apt(8)

NAME
apt - Advanced Package Tool

SYNOPSIS
apt

DESCRIPTION
APT is a management system for software packages. It is still under development; the snazzy front ends are not yet available. In the meantime, please see apt-get(8).

OPTIONS
None.

FILES
None.

SEE ALSO
apt-cache(8), apt-get(8), apt.conf(5), sources.list(5), apt-secure(8)

DIAGNOSTICS
apt returns zero on normal operation, decimal 100 on error.

BUGS
This manpage isn't even started.

See <http://bugs.debian.org/apt>. If you wish to report a bug in apt, please see /usr/share/doc/debian/bug-reporting.txt or the reportbug(1) command.

AUTHOR
apt was written by the APT team <apt@packages.debian.org>.